.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/6244/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.768555;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-2.436000px;}
.ls12{letter-spacing:-1.108000px;}
.lsb{letter-spacing:-0.632000px;}
.ls3{letter-spacing:-0.600000px;}
.lsf{letter-spacing:-0.504000px;}
.ls8{letter-spacing:-0.408000px;}
.lsd{letter-spacing:-0.356000px;}
.ls1e{letter-spacing:-0.277200px;}
.ls2{letter-spacing:-0.264000px;}
.ls1{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.074400px;}
.ls1a{letter-spacing:-0.065200px;}
.ls1b{letter-spacing:-0.058000px;}
.ls20{letter-spacing:-0.049600px;}
.ls15{letter-spacing:-0.043200px;}
.ls13{letter-spacing:-0.036000px;}
.ls5{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.020640px;}
.ls22{letter-spacing:0.021400px;}
.ls19{letter-spacing:0.056400px;}
.ls23{letter-spacing:0.070000px;}
.ls7{letter-spacing:0.072000px;}
.ls6{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.120000px;}
.lse{letter-spacing:0.144000px;}
.ls16{letter-spacing:0.164800px;}
.ls14{letter-spacing:0.214400px;}
.ls18{letter-spacing:0.217600px;}
.ls10{letter-spacing:0.240000px;}
.ls1d{letter-spacing:0.308000px;}
.ls11{letter-spacing:0.336000px;}
.ls1c{letter-spacing:0.436000px;}
.lsc{letter-spacing:0.528000px;}
.ls1f{letter-spacing:0.788000px;}
.lsa{letter-spacing:0.988000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-13.914432px;}
._5{margin-left:-8.651328px;}
._1d{margin-left:-7.648032px;}
._3{margin-left:-5.952000px;}
._8{margin-left:-4.248000px;}
._1{margin-left:-3.024000px;}
._0{margin-left:-1.944000px;}
._4{width:1.289472px;}
._1e{width:2.799872px;}
._1c{width:11.889024px;}
._11{width:16.337472px;}
._b{width:18.278528px;}
._a{width:19.440000px;}
._9{width:21.368000px;}
._2{width:22.464000px;}
._17{width:23.965248px;}
._7{width:26.088000px;}
._f{width:27.552000px;}
._10{width:28.560000px;}
._6{width:29.734560px;}
._e{width:31.232000px;}
._d{width:32.402880px;}
._12{width:33.833472px;}
._1a{width:34.996128px;}
._19{width:36.008640px;}
._c{width:37.394944px;}
._14{width:40.166528px;}
._13{width:41.248000px;}
._18{width:45.811872px;}
._15{width:62.100288px;}
._1b{width:77.240000px;}
.fc6{color:rgb(0,112,192);}
.fc5{color:rgb(101,214,160);}
.fc4{color:rgb(50,50,60);}
.fc3{color:rgb(14,85,128);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(235,235,235);}
.fse{font-size:58.560000px;}
.fsd{font-size:58.656000px;}
.fs2{font-size:72.000000px;}
.fs7{font-size:72.096000px;}
.fs8{font-size:80.160000px;}
.fsb{font-size:80.256000px;}
.fs6{font-size:87.840000px;}
.fs9{font-size:87.936000px;}
.fs4{font-size:96.000000px;}
.fs5{font-size:96.096000px;}
.fsa{font-size:144.096000px;}
.fsc{font-size:159.840000px;}
.fs3{font-size:159.936000px;}
.fs0{font-size:216.000000px;}
.fs1{font-size:216.096000px;}
.y67{bottom:-19.936800px;}
.y85{bottom:-1.185587px;}
.y0{bottom:0.000000px;}
.y77{bottom:16.598400px;}
.y5c{bottom:25.147200px;}
.y36{bottom:31.356000px;}
.y83{bottom:33.165600px;}
.y1d{bottom:35.162400px;}
.y84{bottom:41.745600px;}
.y70{bottom:48.204000px;}
.y66{bottom:48.703200px;}
.y5b{bottom:56.378400px;}
.y3f{bottom:62.836800px;}
.y1c{bottom:63.273600px;}
.y4b{bottom:67.860000px;}
.y11{bottom:77.750400px;}
.y6f{bottom:78.624000px;}
.y2d{bottom:80.808000px;}
.y52{bottom:85.113600px;}
.y25{bottom:87.391200px;}
.y5a{bottom:87.578400px;}
.y3e{bottom:97.188000px;}
.y81{bottom:101.805600px;}
.y4a{bottom:102.180000px;}
.y82{bottom:110.385600px;}
.y6e{bottom:112.944000px;}
.y2c{bottom:115.159200px;}
.y24{bottom:115.471200px;}
.y34{bottom:115.876800px;}
.y65{bottom:117.374400px;}
.y59{bottom:118.778400px;}
.y1b{bottom:119.433600px;}
.y3d{bottom:131.508000px;}
.y49{bottom:136.526000px;}
.y10{bottom:147.199000px;}
.y6d{bottom:147.264000px;}
.y1a{bottom:147.511000px;}
.y76{bottom:147.732000px;}
.ya{bottom:160.654000px;}
.y8b{bottom:165.386000px;}
.y3c{bottom:165.828000px;}
.y80{bottom:170.482000px;}
.y23{bottom:171.626000px;}
.y19{bottom:175.591000px;}
.y5e{bottom:177.307000px;}
.y58{bottom:181.207000px;}
.y6c{bottom:181.610000px;}
.y2b{bottom:183.794000px;}
.yf{bottom:184.639000px;}
.y64{bottom:186.017000px;}
.y3{bottom:186.329000px;}
.y51{bottom:188.110000px;}
.y33{bottom:191.074000px;}
.y22{bottom:199.706000px;}
.y3b{bottom:200.148000px;}
.y18{bottom:203.710000px;}
.y7f{bottom:204.802000px;}
.y48{bottom:205.166000px;}
.y75{bottom:210.132000px;}
.y57{bottom:212.407000px;}
.y2a{bottom:218.114000px;}
.y63{bottom:220.337000px;}
.ye{bottom:221.299000px;}
.y50{bottom:222.430000px;}
.y17{bottom:231.790000px;}
.y9{bottom:235.560000px;}
.y2{bottom:236.119000px;}
.y47{bottom:239.486000px;}
.y8a{bottom:240.266000px;}
.y74{bottom:241.358000px;}
.y5d{bottom:245.947000px;}
.y6b{bottom:250.250000px;}
.y29{bottom:252.473000px;}
.y62{bottom:254.683000px;}
.y21{bottom:255.905000px;}
.y35{bottom:268.918000px;}
.y8{bottom:273.000000px;}
.y7d{bottom:273.442000px;}
.y56{bottom:274.807000px;}
.y3a{bottom:280.267000px;}
.y7e{bottom:282.048000px;}
.y16{bottom:287.950000px;}
.yd{bottom:289.978000px;}
.y4f{bottom:291.096000px;}
.y73{bottom:303.758000px;}
.y7c{bottom:307.788000px;}
.y46{bottom:308.165000px;}
.y7{bottom:310.440000px;}
.y20{bottom:312.065000px;}
.y89{bottom:315.185000px;}
.y15{bottom:316.030000px;}
.y6a{bottom:318.929000px;}
.y1{bottom:320.359000px;}
.y28{bottom:321.113000px;}
.y61{bottom:323.323000px;}
.y4e{bottom:325.416000px;}
.y87{bottom:331.279000px;}
.y72{bottom:334.958000px;}
.y55{bottom:337.246000px;}
.y45{bottom:342.485000px;}
.y42{bottom:345.696000px;}
.y6{bottom:347.880000px;}
.y39{bottom:348.946000px;}
.y27{bottom:355.433000px;}
.y31{bottom:357.422000px;}
.y60{bottom:358.423000px;}
.yc{bottom:358.618000px;}
.y54{bottom:368.446000px;}
.y32{bottom:370.318000px;}
.y7b{bottom:371.748000px;}
.y14{bottom:372.216000px;}
.y1f{bottom:375.115000px;}
.y44{bottom:376.805000px;}
.y41{bottom:380.042000px;}
.y38{bottom:383.266000px;}
.y69{bottom:387.569000px;}
.y88{bottom:390.065000px;}
.y30{bottom:391.781000px;}
.y4d{bottom:394.056000px;}
.y71{bottom:397.397000px;}
.y86{bottom:399.919000px;}
.y13{bottom:400.296000px;}
.y7a{bottom:406.068000px;}
.y1e{bottom:406.315000px;}
.y43{bottom:411.151000px;}
.y40{bottom:414.362000px;}
.y37{bottom:417.586000px;}
.y68{bottom:421.889000px;}
.y5{bottom:422.786000px;}
.y26{bottom:424.099000px;}
.y2f{bottom:426.101000px;}
.yb{bottom:427.284000px;}
.y12{bottom:428.376000px;}
.y4c{bottom:428.402000px;}
.y5f{bottom:429.442000px;}
.y53{bottom:430.846000px;}
.y79{bottom:517.426000px;}
.y2e{bottom:548.496000px;}
.y4{bottom:548.652000px;}
.y78{bottom:579.852000px;}
.hf{height:54.000000px;}
.h10{height:54.072000px;}
.h16{height:58.245469px;}
.h15{height:58.340953px;}
.h9{height:71.613281px;}
.ha{height:71.708766px;}
.h3{height:73.722656px;}
.h13{height:73.820953px;}
.hb{height:79.729453px;}
.h11{height:79.824938px;}
.h7{height:87.368203px;}
.hc{height:87.463687px;}
.h8{height:89.941641px;}
.hd{height:90.039937px;}
.h5{height:95.484375px;}
.h6{height:95.579859px;}
.h12{height:98.296875px;}
.he{height:108.072000px;}
.h14{height:163.664297px;}
.h4{height:163.762594px;}
.h1{height:221.167969px;}
.h2{height:221.266266px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x3{left:17.222381px;}
.x9{left:35.723981px;}
.x14{left:38.407181px;}
.x15{left:40.559981px;}
.x4{left:45.146381px;}
.xb{left:47.018381px;}
.x11{left:48.547181px;}
.x18{left:50.263181px;}
.x10{left:52.415981px;}
.x5{left:59.248781px;}
.x2{left:66.393581px;}
.x1d{left:69.076781px;}
.xa{left:70.823981px;}
.x16{left:75.659981px;}
.x19{left:77.157581px;}
.x13{left:78.218381px;}
.x17{left:82.087181px;}
.x1a{left:83.615981px;}
.x6{left:88.576781px;}
.x12{left:95.347181px;}
.x1b{left:112.663181px;}
.x1{left:127.607981px;}
.x7{left:153.529981px;}
.x23{left:154.530981px;}
.x8{left:182.857981px;}
.x1e{left:470.209981px;}
.x1f{left:489.553981px;}
.x20{left:507.649981px;}
.x21{left:526.993981px;}
.xf{left:675.570981px;}
.x22{left:736.072981px;}
.x1c{left:767.116981px;}
.xc{left:1054.377981px;}
.xe{left:1075.957981px;}
.xd{left:1090.101981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-2.498462pt;}
.ls12{letter-spacing:-1.136410pt;}
.lsb{letter-spacing:-0.648205pt;}
.ls3{letter-spacing:-0.615385pt;}
.lsf{letter-spacing:-0.516923pt;}
.ls8{letter-spacing:-0.418462pt;}
.lsd{letter-spacing:-0.365128pt;}
.ls1e{letter-spacing:-0.284308pt;}
.ls2{letter-spacing:-0.270769pt;}
.ls1{letter-spacing:-0.246154pt;}
.ls9{letter-spacing:-0.076308pt;}
.ls1a{letter-spacing:-0.066872pt;}
.ls1b{letter-spacing:-0.059487pt;}
.ls20{letter-spacing:-0.050872pt;}
.ls15{letter-spacing:-0.044308pt;}
.ls13{letter-spacing:-0.036923pt;}
.ls5{letter-spacing:-0.024615pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.021169pt;}
.ls22{letter-spacing:0.021949pt;}
.ls19{letter-spacing:0.057846pt;}
.ls23{letter-spacing:0.071795pt;}
.ls7{letter-spacing:0.073846pt;}
.ls6{letter-spacing:0.098462pt;}
.ls4{letter-spacing:0.123077pt;}
.lse{letter-spacing:0.147692pt;}
.ls16{letter-spacing:0.169026pt;}
.ls14{letter-spacing:0.219897pt;}
.ls18{letter-spacing:0.223179pt;}
.ls10{letter-spacing:0.246154pt;}
.ls1d{letter-spacing:0.315897pt;}
.ls11{letter-spacing:0.344615pt;}
.ls1c{letter-spacing:0.447179pt;}
.lsc{letter-spacing:0.541538pt;}
.ls1f{letter-spacing:0.808205pt;}
.lsa{letter-spacing:1.013333pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-14.271212pt;}
._5{margin-left:-8.873157pt;}
._1d{margin-left:-7.844135pt;}
._3{margin-left:-6.104615pt;}
._8{margin-left:-4.356923pt;}
._1{margin-left:-3.101538pt;}
._0{margin-left:-1.993846pt;}
._4{width:1.322535pt;}
._1e{width:2.871664pt;}
._1c{width:12.193871pt;}
._11{width:16.756382pt;}
._b{width:18.747208pt;}
._a{width:19.938462pt;}
._9{width:21.915897pt;}
._2{width:23.040000pt;}
._17{width:24.579742pt;}
._7{width:26.756923pt;}
._f{width:28.258462pt;}
._10{width:29.292308pt;}
._6{width:30.496985pt;}
._e{width:32.032821pt;}
._d{width:33.233723pt;}
._12{width:34.700997pt;}
._1a{width:35.893465pt;}
._19{width:36.931938pt;}
._c{width:38.353789pt;}
._14{width:41.196439pt;}
._13{width:42.305641pt;}
._18{width:46.986535pt;}
._15{width:63.692603pt;}
._1b{width:79.220513pt;}
.fse{font-size:60.061538pt;}
.fsd{font-size:60.160000pt;}
.fs2{font-size:73.846154pt;}
.fs7{font-size:73.944615pt;}
.fs8{font-size:82.215385pt;}
.fsb{font-size:82.313846pt;}
.fs6{font-size:90.092308pt;}
.fs9{font-size:90.190769pt;}
.fs4{font-size:98.461538pt;}
.fs5{font-size:98.560000pt;}
.fsa{font-size:147.790769pt;}
.fsc{font-size:163.938462pt;}
.fs3{font-size:164.036923pt;}
.fs0{font-size:221.538462pt;}
.fs1{font-size:221.636923pt;}
.y67{bottom:-20.448000pt;}
.y85{bottom:-1.215987pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:17.024000pt;}
.y5c{bottom:25.792000pt;}
.y36{bottom:32.160000pt;}
.y83{bottom:34.016000pt;}
.y1d{bottom:36.064000pt;}
.y84{bottom:42.816000pt;}
.y70{bottom:49.440000pt;}
.y66{bottom:49.952000pt;}
.y5b{bottom:57.824000pt;}
.y3f{bottom:64.448000pt;}
.y1c{bottom:64.896000pt;}
.y4b{bottom:69.600000pt;}
.y11{bottom:79.744000pt;}
.y6f{bottom:80.640000pt;}
.y2d{bottom:82.880000pt;}
.y52{bottom:87.296000pt;}
.y25{bottom:89.632000pt;}
.y5a{bottom:89.824000pt;}
.y3e{bottom:99.680000pt;}
.y81{bottom:104.416000pt;}
.y4a{bottom:104.800000pt;}
.y82{bottom:113.216000pt;}
.y6e{bottom:115.840000pt;}
.y2c{bottom:118.112000pt;}
.y24{bottom:118.432000pt;}
.y34{bottom:118.848000pt;}
.y65{bottom:120.384000pt;}
.y59{bottom:121.824000pt;}
.y1b{bottom:122.496000pt;}
.y3d{bottom:134.880000pt;}
.y49{bottom:140.026667pt;}
.y10{bottom:150.973333pt;}
.y6d{bottom:151.040000pt;}
.y1a{bottom:151.293333pt;}
.y76{bottom:151.520000pt;}
.ya{bottom:164.773333pt;}
.y8b{bottom:169.626667pt;}
.y3c{bottom:170.080000pt;}
.y80{bottom:174.853333pt;}
.y23{bottom:176.026667pt;}
.y19{bottom:180.093333pt;}
.y5e{bottom:181.853333pt;}
.y58{bottom:185.853333pt;}
.y6c{bottom:186.266667pt;}
.y2b{bottom:188.506667pt;}
.yf{bottom:189.373333pt;}
.y64{bottom:190.786667pt;}
.y3{bottom:191.106667pt;}
.y51{bottom:192.933333pt;}
.y33{bottom:195.973333pt;}
.y22{bottom:204.826667pt;}
.y3b{bottom:205.280000pt;}
.y18{bottom:208.933333pt;}
.y7f{bottom:210.053333pt;}
.y48{bottom:210.426667pt;}
.y75{bottom:215.520000pt;}
.y57{bottom:217.853333pt;}
.y2a{bottom:223.706667pt;}
.y63{bottom:225.986667pt;}
.ye{bottom:226.973333pt;}
.y50{bottom:228.133333pt;}
.y17{bottom:237.733333pt;}
.y9{bottom:241.600000pt;}
.y2{bottom:242.173333pt;}
.y47{bottom:245.626667pt;}
.y8a{bottom:246.426667pt;}
.y74{bottom:247.546667pt;}
.y5d{bottom:252.253333pt;}
.y6b{bottom:256.666667pt;}
.y29{bottom:258.946667pt;}
.y62{bottom:261.213333pt;}
.y21{bottom:262.466667pt;}
.y35{bottom:275.813333pt;}
.y8{bottom:280.000000pt;}
.y7d{bottom:280.453333pt;}
.y56{bottom:281.853333pt;}
.y3a{bottom:287.453333pt;}
.y7e{bottom:289.280000pt;}
.y16{bottom:295.333333pt;}
.yd{bottom:297.413333pt;}
.y4f{bottom:298.560000pt;}
.y73{bottom:311.546667pt;}
.y7c{bottom:315.680000pt;}
.y46{bottom:316.066667pt;}
.y7{bottom:318.400000pt;}
.y20{bottom:320.066667pt;}
.y89{bottom:323.266667pt;}
.y15{bottom:324.133333pt;}
.y6a{bottom:327.106667pt;}
.y1{bottom:328.573333pt;}
.y28{bottom:329.346667pt;}
.y61{bottom:331.613333pt;}
.y4e{bottom:333.760000pt;}
.y87{bottom:339.773333pt;}
.y72{bottom:343.546667pt;}
.y55{bottom:345.893333pt;}
.y45{bottom:351.266667pt;}
.y42{bottom:354.560000pt;}
.y6{bottom:356.800000pt;}
.y39{bottom:357.893333pt;}
.y27{bottom:364.546667pt;}
.y31{bottom:366.586667pt;}
.y60{bottom:367.613333pt;}
.yc{bottom:367.813333pt;}
.y54{bottom:377.893333pt;}
.y32{bottom:379.813333pt;}
.y7b{bottom:381.280000pt;}
.y14{bottom:381.760000pt;}
.y1f{bottom:384.733333pt;}
.y44{bottom:386.466667pt;}
.y41{bottom:389.786667pt;}
.y38{bottom:393.093333pt;}
.y69{bottom:397.506667pt;}
.y88{bottom:400.066667pt;}
.y30{bottom:401.826667pt;}
.y4d{bottom:404.160000pt;}
.y71{bottom:407.586667pt;}
.y86{bottom:410.173333pt;}
.y13{bottom:410.560000pt;}
.y7a{bottom:416.480000pt;}
.y1e{bottom:416.733333pt;}
.y43{bottom:421.693333pt;}
.y40{bottom:424.986667pt;}
.y37{bottom:428.293333pt;}
.y68{bottom:432.706667pt;}
.y5{bottom:433.626667pt;}
.y26{bottom:434.973333pt;}
.y2f{bottom:437.026667pt;}
.yb{bottom:438.240000pt;}
.y12{bottom:439.360000pt;}
.y4c{bottom:439.386667pt;}
.y5f{bottom:440.453333pt;}
.y53{bottom:441.893333pt;}
.y79{bottom:530.693333pt;}
.y2e{bottom:562.560000pt;}
.y4{bottom:562.720000pt;}
.y78{bottom:594.720000pt;}
.hf{height:55.384615pt;}
.h10{height:55.458462pt;}
.h16{height:59.738942pt;}
.h15{height:59.836875pt;}
.h9{height:73.449519pt;}
.ha{height:73.547452pt;}
.h3{height:75.612981pt;}
.h13{height:75.713798pt;}
.hb{height:81.773798pt;}
.h11{height:81.871731pt;}
.h7{height:89.608413pt;}
.hc{height:89.706346pt;}
.h8{height:92.247837pt;}
.hd{height:92.348654pt;}
.h5{height:97.932692pt;}
.h6{height:98.030625pt;}
.h12{height:100.817308pt;}
.he{height:110.843077pt;}
.h14{height:167.860817pt;}
.h4{height:167.961635pt;}
.h1{height:226.838942pt;}
.h2{height:226.939760pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x3{left:17.663981pt;}
.x9{left:36.639981pt;}
.x14{left:39.391981pt;}
.x15{left:41.599981pt;}
.x4{left:46.303981pt;}
.xb{left:48.223981pt;}
.x11{left:49.791981pt;}
.x18{left:51.551981pt;}
.x10{left:53.759981pt;}
.x5{left:60.767981pt;}
.x2{left:68.095981pt;}
.x1d{left:70.847981pt;}
.xa{left:72.639981pt;}
.x16{left:77.599981pt;}
.x19{left:79.135981pt;}
.x13{left:80.223981pt;}
.x17{left:84.191981pt;}
.x1a{left:85.759981pt;}
.x6{left:90.847981pt;}
.x12{left:97.791981pt;}
.x1b{left:115.551981pt;}
.x1{left:130.879981pt;}
.x7{left:157.466648pt;}
.x23{left:158.493314pt;}
.x8{left:187.546648pt;}
.x1e{left:482.266648pt;}
.x1f{left:502.106648pt;}
.x20{left:520.666648pt;}
.x21{left:540.506648pt;}
.xf{left:692.893314pt;}
.x22{left:754.946648pt;}
.x1c{left:786.786648pt;}
.xc{left:1081.413314pt;}
.xe{left:1103.546648pt;}
.xd{left:1118.053314pt;}
}
